Subject: Re: Your message
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 Jan 2002 14:28:10 -0800 (PST)

Why don't we try Farrago?  Kim and I love it and it has an outside 
patio for those warm Houston winters.  Farrago is at the corner of Gray 
and Bagby (or is it Brazos? whichever one runs one way to the south).  
Phone number is 713-523-6404. 

Why don't we meet there at noon or 1 p.m.?  Tell us what fits your 
schedule better and we'll be there!

John

> John- I have been tied up on a conference call since you called.  
Still on
> with your friends Drs. Hart and Carter. I think Sunday works for us.  
Why
> don't we determine place and time and I will confirm with Donna.   
Where
> would you like to meet?  Taylor will sit somewhat still in a high 
chair  -
> Brennan's would be out of the question -so someplace on the informal 
side
> would work well for us.
> 
> We have not been out for awhile so anyplace would seem new to us!
> 
> Thanks.
> 
> 
> awm
> 
>